@charset "shift_jis";

@media screen and (max-width: 750px) {
/* ======================================================
 * -@media - width <= 750px
 * /memberservice/ownernet/smp/v1/common-files/css/smartphone.css
 * ------------------------------------------------------
 * BASE LAYOUT
 * SECTION PARTS
 * HEADING PARTS
 * BOX PARTS
 * LAYOUT PARTS
 * TABLE PARTS
 * LIST PARTS
 * LINK PARTS
 * BUTTON PARTS
 * TAB PARTS
 * TEXT PARTS
 * FORM PARTS
 * EXTRA
 * Clearfix
====================================================== */
/* BASE LAYOUT
------------------------------------------------------ */
body {
	min-width: 100%;
}
#header {
	padding: 15px 10px;
}
#header #headerContents {
	width: 100%;
	margin: 0;
}
#header #headerContents #headerLogo {
	width: 40%;
}
#header #headerContents #headerLogo.longLogo {
	width: 80%;
}
#mainContainer {
  margin-top: 20px;
}
#mainContents {
	width: 100%;
	margin: 0;
	padding: 0 10px;
}
#footer {
	margin-top: 30px;
	padding: 0;
}
#footer #footerContents {
	width: 100%;
	margin: 0;
	padding: 20px 10px 30px;
}
#footer #footerContents .footerList {
	margin: 0 0 -10px 0;
	padding: 0;
	font-size: 13px;
	font-size: 1.3rem;
	overflow: hidden;
}
#footer #footerContents .footerList li {
	display: block;
	float: left;
	margin: 0 8px 10px 0;
	padding: 0 10px 0 0;
}
#footer #footerContents .footerList li.rowLast + li {
	clear: left;
}
#footer #footerContents .copyright {
	margin-top: 20px;
	font-size: 10px;
	font-size: 1.1rem;
	text-align: center;
}

/* SECTION PARTS
------------------------------------------------------ */
[class^="section"] > *:first-child {
	margin-top: 0 !important;
}
.section01 {
	margin-top: 30px !important;
}
.section02 {
	margin-top: 30px !important;
}
.section03 {
	margin-top: 15px !important;
}
.section04 {
	margin-top: 10px !important;
}
.section05 {
	margin-top: 10px !important;
}
.section06 {
}
.section07 {
	margin-top: 40px !important;
}

/* HEADING PARTS
------------------------------------------------------ */
.heading01 {
	margin: 30px 0 20px;
	font-size: 20px;
	font-size: 2.0rem;
}
.heading01.type02 {
	margin-bottom: 15px;
	padding: 10px 0;
	border-bottom: 1px solid #bbb;
	font-size: 20px;
	font-size: 2.0rem;
}
.heading02 {
	margin: 0 -10px 15px;
	padding: 10px 9px 10px 10px;
	font-size: 18px;
	font-size: 1.8rem;
}
.section07 .heading02 {
	margin-bottom: 20px;
}
.heading03 {
	margin-bottom: 10px;
	font-size: 16px;
	font-size: 1.6rem;
}
.heading04 {
	margin-bottom: 10px;
	font-size: 16px;
	font-size: 1.6rem;
}
.headingLine01 {
	padding: 2px 0;
}
.headingLine01 > .head {
	padding: 8px;
	border-top: 1px solid #fff;
	border-bottom-width: 1px;
	font-size: 16px;
	font-size: 1.6rem;
}
#mainContents > .headingLine01 {
	margin-left: -10px;
	margin-right: -10px;
}

/* BOX PARTS
------------------------------------------------------ */
.boxLayout01 {
	margin-top: 20px;
	padding: 20px 15px;
}
.boxLayout02 {
	margin-top: 20px;
	padding: 0;
}
.boxLayout03 > .boxInner01 {
	padding: 10px;
}
.boxLayout03 > .boxInner01 > .boxInner02 {
	margin-top: 10px;
	padding: 10px;
}
.borderBox01,
.borderBox02 {
	margin-top: 20px;
	padding: 15px;
}
.boxLayout01 .headLine01,
.borderBox01 .headLine01  {
	font-size: 16px;
	font-size: 1.6rem;
}
.abobeBox01 {
	display: none;
}
.telBox01 {
	margin-top: 20px;
}
.telBox01 .place {
	padding: 12px;
	font-size: 16px;
	font-size: 1.6rem;
}
.telBox01 .place .subTxt {
	margin-left: 5px;
	font-size: 13px;
	font-size: 1.3rem;
}
.telBox01 .telArea {
	padding: 15px 20px;
}
.telBox01 .telArea .areaList01 {
}
.telBox01 .telArea .areaList01 li {
	float: none;
	width: 100%;
	margin-right: 0;
}
.telBox01 .telArea .areaList01 li + li {
	margin-top: 10px;
}
.telBox01 .telArea  .areaTxt {
	display: inline-block;
	margin: 5px 10px 0 0;
	padding: 5px 11px;
	font-size: 14px;
	font-size: 1.4rem;
}
.telBox01 .telArea  .telNumber {
	display: inline-block;
	margin-top: 5px;
	font-size: 25px;
	font-size: 2.5rem;
}
.agreementArea {
	margin-top: 30px;
}
.agreementArea .agreementBox .section04 {
	margin-top: 20px !important;
}
.totalBox01 {
	display: block;
}
.totalBox01 .leftArea,
.totalBox01 .rightArea {
	display: block;
	width: 100%;
	text-align: center;
}
.totalBox01 .leftArea {
	padding: 20px 15px 0;
}
.totalBox01 .rightArea {
	padding: 10px 15px 15px;
}
.qaBox01 {
	margin-top: 20px;
}
.qaBox01 + .qaBox01  {
	margin-top: 15px;
	padding-top: 15px;
	border-top: solid 1px #bbbbbb;
}
.qaBox01 .question a,
.qaBox01 .question span {
	display: inline-block;
	position: relative;
	padding:  2px 0 0 30px;
	font-weight: bold;
}
.qaBox01 .question a:after,
.qaBox01 .question span:after {
	height: 22px;
	width: 22px;
	-webkit-background-size: 22px 22px;
					background-size: 22px 22px;
}
.qaBox01 .answer {
	margin-top: 15px;
	padding:  2px 0 0 30px;
}
.qaBox01 .answer:after {
	height: 22px;
	width: 22px;
	-webkit-background-size: 22px 22px;
					background-size: 22px 22px;
}
.qaBox01 .answer > *:first-child {
	margin-top: 0 !important;
}
.borderBox01 {
	padding: 10px;
}

/* LAYOUT PARTS
------------------------------------------------------ */
/* ----- col ----- */
.colLayout {
	margin-top: 15px;
}
.colLayout.col2 > .col {
  width: 48%;
  margin-right: 2%;
}
.colLayout > .col > *:first-child {
	margin-top: 0 !important;
}
.colLayout.col2 > .col:nth-child(n+3) {
  margin-top: 10px;
}
.colLayout.col3 > .col {
  width: 32%;
  margin-right: 2%;
}
.colLayout.col3 > .col:nth-child(n+4) {
  margin-top: 10px;
}
.colLayout.col4 > .col {
  width: 48%;
  margin-right: 2%;
}
.colLayout.col4 > .col:nth-child(n+3) {
  margin-top: 10px;
}
.colLayout.spLayout > .col {
	float: none !important;
  width: 100% !important;
  margin: 15px 0 0 0;
}
.colLayout.col2.r-to-l > .col,
.colLayout.col2.l-to-r > .col {
	float: none;
	margin: 15px 0 0;
}
/* ----- figure ----- */
.figureCol {
	margin-top: 15px;
}
.figureCol > .imgL {
	width: 40%;
	margin: 0 5% 5px 0;
}
.figureCol > .imgR {
	width: 40%;
	margin: 0 0 5px 5%;
}
.figureCol > .txt {
	overflow: visible;
}
.figureCol > .txt {
	overflow: visible;
}
.figureCol.spBreak > .txt {
	overflow: hidden;
}
.figureCol.spLayout > *:first-child {
	margin-top: 0 !important;
}
.figureCol.spLayout .imgL,
.figureCol.spLayout .imgR {
	float: none;
	width: auto;
	max-width: 100% !important;
	margin: 15px auto 0;
}
.figureCol.spLayout > .txt {
	margin: 15px 0 0 0;
}

/* ----- rowLayout ----- */
.rowLayout01 {
	display: block;
}
.rowLayout01 > [class*="row"] {
	display: block;
}
.rowLayout01.row2 > [class*="row"] {
	width: 100%;
}
.rowLayout01.row2 > [class*="row"] + [class*="row"] {
	margin-top: 5px;
}

/* TABLE PARTS
------------------------------------------------------ */
.sliderTableWrap01 {
	overflow-x: auto; 
}
.sliderTable01 {
	position: relative; 
	width: auto;
	min-width: 100%;
	white-space: nowrap; 
}
.sliderTable01 .checked th,
.sliderTable01 .checked td {
	background-color: #fff1f4;
}
.scrollTxt01 + .sliderTableWrap01 {
	margin-top: 10px;
}
.sliderTable01 .checked th,
.sliderTable01 .checked td {
	background-color: #fff1f4;
}
.scrollTxt01 + .sliderTableWrap01 {
	margin-top: 10px;
}
.responsiveTable01 {
	width: 100%;
	margin-top: 20px;
	border-top: solid 1px #dddddd;
}
.responsiveTable01 > colgroup {
	display: none;
}
.responsiveTable01 .tableHeading01,
.responsiveTable01 .tableHeading01 {
	margin-bottom: 5px;
	font-size: 15px;
	font-size: 1.5rem;
}
.responsiveTable01 + .responsiveTable01 {
	margin-top: 10px;
}
.responsiveTable01 .headingCell01,
.responsiveTable01 .detailCell01 {
	display: block;
	width: 100%;
	padding: 10px;
	border-top: none;
}
.responsiveTable01 .sp_lv01 {
	background-color: #f2f2f2;
}
.responsiveTable02 {
	position: relative; 
	width: 100%;
	border: none;
	border-top: 1px solid #dddddd;
}
.responsiveTable02 tr,
.responsiveTable02 tr th,
.responsiveTable02 tr td {
	display: block;
	border: none;
}
.responsiveTable02 tr th,
.responsiveTable02 tr td {
	padding: 0;
}
.responsiveTable02 tr {
	position: relative;
	border: 1px solid #dddddd;
	border-top: none;
	padding: 10px;
}
.responsiveTable02 tr .checkMarkCell {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
}
.responsiveTable02.checkTable tr {
	padding-left: 40px;
}
.responsiveTable02 tr.checked,
.responsiveTable02.rowClickable tr.checked:hover {
	background: #e5f2f5;
}
.responsiveTable02 tr .checkMarkCell,
.responsiveTable02.rowClickable tr:hover .checkMarkCell,
.responsiveTable02 tr.checked .checkMarkCell {
	background: transparent;
}
.responsiveTable02 .claimMonth,
.responsiveTable02 .useDays,
.responsiveTable02 .useDays,
.responsiveTable02 [class*="payType"],
.responsiveTable02 .instTimes,
.responsiveTable02 .instPrice {
	font-size: 12px;
	font-size: 1.2rem;
}
.responsiveTable02 .claimMonth:before {
	content: "お支払予定月：";
	display: inline;
}
.responsiveTable02 [class*="payType"] {
	text-align: right !important;
}
.responsiveTable02 .usePlace,
.responsiveTable02 .cashPrice,
.responsiveTable02 .cashTotal {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	word-break:break-all;
}
.dlTableWrap .dlTable01 {
	float: none;
	width: 100% !important;
}
.dlTableWrap .dlTable01 .price {
	text-align: left;
}
.spOnly[class*="sp-thEach"] {
	display: inline-block !important;
}
/*yellow-formError 
	--------------------------------*/
.yellow-formError {
	clear: both;
	margin: 30px 0;
	padding: 15px;
	border: 2px solid #CA3737;
	background-color: #fff;
}
.yellow-formError > *:first-child {
	margin-top: 0 !important;
}
.yellow-formError > .errorList {
	margin: 1em 0 0 0;
}
.yellow-formError > .errorList > li {
	padding: 0 0 0 30px;
	background: url(/memberservice/ownernet/v1/common-files/img/com_mark_ic02.png) no-repeat 0 0;
	color: #CA3737;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.yellow-formError > .errorList > li + li {
	margin-top: 0.5em;
}
/* LIST PARTS
------------------------------------------------------ */
.floatList {
	margin-bottom: 0 !important;
}
.floatList > li {
	float: none;
}
.normalList01 {
	margin-top: 1em;
}
.normalList01 > li {
	position: relative;
	padding-left: 13px;
}
.normalList01.type01 > li {
	padding-left: 18px;
	font-size: 16px;
	font-size: 1.6rem;
}
.normalList01.type01 > li:before {
	top: 0.3em;
}
.normalList01.floatList > li,
.normalList01.floatList.col3 > li {
	width: 100%;
	margin: 0;
}
.normalList01.floatList > li + li {
	margin-top: 5px !important;
}
.normalList01.floatList.col4 > li {
	float: left;
	width: 48.4%;
	margin: 0 !important;
}
.normalList01.floatList.col4 > li:nth-child(2n) {
	margin-left: 3.2% !important;
}
.normalList01.floatList.col4 > li:nth-child(n+3) {
	margin-top: 5px !important;
}

/* LINK PARTS
------------------------------------------------------ */
.linkTxt02 a {
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_arw_ic01.png) no-repeat 0 0.1em;
	-webkit-background-size: 19px 19px;
					background-size: 19px 19px;
}
.ancList01 {
	margin: 15px 0 -5px -15px;
	padding: 0;
	overflow: hidden;
}
.ancList01 > li {
	float: left;
	margin: 0 0 5px 15px;
}
.ancList01 > li a {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_arw_ic02.png);
	-webkit-background-size: 16px 16px;
					background-size: 16px 16px;
}
.toggleLink01 {
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_toggle_ic01.png) 0 0.2em no-repeat;
	-webkit-background-size: 12px 12px;
					background-size: 12px 12px;
}
.toggleLink01.open {
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_toggle_ic02.png) 0 0.2em no-repeat;
	-webkit-background-size: 12px 12px;
					background-size: 12px 12px;
}

/* BUTTON PARTS
------------------------------------------------------ */
.btnLink01 a,
.btnLink01 input,
.btnList01 > li a,
.btnList01 > li input {
	width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
}
.btnLink01 a:after,
.btnList01 > li a:after {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic01.png);
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.btnLink01.ancIcon a:after,
.btnList01.ancIcon > li a:after {
	background: url(/memberservice/ownernet/v1/common-files/img/com_btn_ic16.png) no-repeat 0 0;
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.btnLink01.close a:after,
.btnList01.close > li a:after {
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_close_ic03.png) no-repeat 0 0;
	-webkit-background-size: 14px 14px;
					background-size: 14px 14px;
}
.btnLink01 input,
.btnList01 > li input {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic01.png);
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.btnLink01.blank a:after,
.btnList01 > li.blank a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic02.png);
}
.btnLink01.pdf a:after,
.btnList01 > li.pdf a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic03.png);
}
.btnLink01.xls a:after,
.btnList01 > li.xls a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic04.png);
}
.btnLink01.txtSmall a:after,
.btnList01.txtSmall > li a:after {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic05.png);
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.btnLink01.txtSmall input,
.btnList01.txtSmall > li input {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic05.png);
}
.btnLink01.blank.txtSmall a:after,
.btnList01.txtSmall > li.blank a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic06.png);
}
.btnLink01.pdf.txtSmall a:after,
.btnList01.txtSmall > li.pdf a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic07.png);
}
.btnLink01.xls.txtSmall a:after,
.btnList01.txtSmall > li.xls a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic08.png);
}
.btnLink01.txtSmall.cb_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_close_ic03.png);
	-webkit-background-size: 14px 14px;
					background-size: 14px 14px;
}
.btnLink01.back a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_back_ic01.png);
	-webkit-background-size: 16px 15px;
					background-size: 16px 15px;
}
.btnLink01.back input {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_back_ic01.png);
	-webkit-background-size: 16px 15px;
					background-size: 16px 15px;
}
.btnLink01.login a:after {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic09.png);
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.btnLink01.login input {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic09.png);
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.btnList01 > li a .sizeTxt {
	font-size: 12px;
	font-size: 1.2rem;
}
.confirmArea {
	position: static;
	margin-top: 30px;
}
.confirmArea .btnLink01.back {
	text-align: center;
	margin-top: 15px;
}
.confirmArea .btnLink01.back a {
	width: 80%;
}
.btnList01.floatList > li {
	float: none;
	margin: 0;
}
.btnList01.floatList > li + li {
	margin-top: 15px;
}
.floatCenter .btnList01 > li {
	margin: 15px 0 0 0;
	text-align: center;
}
.btnLayout01 .btnRight,
.btnLayout01 .btnLeft {
	float: none;
	width: 100%;
	margin: 0;
}
.btnLayout01 .detail {
	margin-top: 5px;
}

/* TAB PARTS
------------------------------------------------------ */
.tabBox01 {
	margin-top: 20px;
}
.tabBox01 .tabLayout01 {
	padding: 0;
	border-top: solid 1px #bbbbbb;
	border-left: solid 1px #bbbbbb;
}
.tabBox01 .tabLayout01 li {
	display: table;
	width: 50% !important;
	margin-right: 0 !important;
	border-bottom: solid 1px #bbbbbb;
	border-right: solid 1px #bbbbbb;
}
.tabBox01 .tabLayout01 li a {
	padding: 10px 10px 10px 30px;
	vertical-align: middle;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_arw_ic01.png) no-repeat 5px 50%;
	-webkit-background-size: 16px 16px;
					background-size: 16px 16px;
	-webkit-border-radius: 0;
		 -moz-border-radius: 0;
					border-radius: 0;
	border: none !important;
}
.tabBox01 .tabLayout01 li.active a {
	background-color: #f3f3f3;
}
.tabBox01 .tabContents01 {
	margin: 10px;
	padding-top: 0;
	border: none;
}

/* TEXT PARTS
------------------------------------------------------ */
.txtLarge01 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.4;
}
.txtLarge02 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.4;
}
.txtLarge03 {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.4;
}
.txtLead01 {
  font-size: 16px;
  font-size: 1.6rem;
}
.noticeTxt01 {
	margin-top: 1em;
}
.noticeTxt01 a {
	display: inline-block;
	padding: 2px 0 3px 30px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic01.png) no-repeat 0 0.1em;
	-webkit-background-size: 22px 22px;
					background-size: 22px 22px;
}
.errorTxt01 {
	margin-top: 1em;
	color: #ca3737;
	font-weight: bold;
}
.errorTxt01 > span {
	display: inline-block;
	padding: 2px 0 3px 30px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic02.png) no-repeat 0 0.1em;
	-webkit-background-size: 24px 21px;
					background-size: 24px 21px;
}
.caption {
	margin-top: 5px;
	font-size: 12px;
	font-size: 1.2rem;
}
.scrollTxt01 {
	position: relative;
	margin-top: 15px;
	padding-left: 60px;
}
.scrollTxt01:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 29px;
	width: 51px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_bg01.png) no-repeat 0 0;
	background-size: 51px 29px;
}
.markText.type-yen01 {
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic04.png) 0.2em 0 no-repeat;
	-webkit-background-size: 24px 24px;
					background-size: 24px 24px;
}

/* FORM PARTS
------------------------------------------------------ */
.sliderTable01 .inputPrice {
	min-width: 100px;
}
.input01 {
	font-size: 16px !important;
	font-size: 1.6rem !important;
	padding: 5px;
}
.input01.type-point {
	font-size: 22px;
	font-size: 2.2rem;
}
.revo-all-input .input01.w40per {
	width: 50% !important;
}
.selectBox01 {
}
.selectBox01 .selectL,
.selectBox01 .selectR,
.selectBox01 .txtC {
	float: none;
	width: 100%;
}
.selectBox01 .selectR,
.selectBox01 .txtC {
	margin: 15px 0 0 0;
}
.selectBox01 .selectL {
	margin: 0;
}
.selectBox01 .selectL .colLayout.col2 .col,
.selectBox01 .selectR .colLayout.col2 .col {
	width: 46%;
	margin-right: 8%;
}
.inputBox01 {
	display: block;
	padding: 10px;
}
.inputBox01 .txtArea,
.inputBox01 .inputArea,
.inputBox01 .btnArea {
	display: block;
	width: 100%;
	padding: 0;
}
.inputBox01 .txtArea {
	padding:0;
}
.inputBox01 .inputArea {
	margin-top: 5px;
}
.inputBox01 .btnArea {
	margin-top: 10px;
	text-align: center;
}
.inputBox01 .btnArea .btnInput01 input  {
	width: 50%;
}
.numberInputCol {
	margin-top: 20px;
}
.numberInputCol > .imgR {
	float: none;
	max-width: 100%;
	margin-top: 20px;
	text-align: center;
}
.numberInputCol > .numberInputArea,
.numberInputCol > .numberInputArea  {
	float: none;
}
.numberInputArea {
	width: 100%;
}
.numberInput {
	width: 100%;
	margin: 20px 0 0 0;
}
.numberInput .col {
	float: left;
	width: 18%;
	height: auto;
	margin-right: 2.5%;
}
.numberInput .col:nth-child(5n) {
	margin-right: 0;
}
.numberInput .col:nth-child(n+6) {
	margin-top: 10px;
}
.numberInput .col input,
.numberInput .col input {
	padding: 15px 0;
	-webkit-background-size: 15px 15px !important;
					background-size: 15px 15px !important;
}
.radioList01.floatList li,
.radioList02.floatList li,
.radioList03.floatList li,
.checkList01.floatList li,
.checkList02.floatList li {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}
.radioList01.floatList.col2 li,
.radioList01.floatList.col3 li,
.radioList01.floatList.col4 li,
.radioList02.floatList.col2 li,
.radioList02.floatList.col3 li,
.radioList02.floatList.col4 li,
.radioList03.floatList.col2 li,
.radioList03.floatList.col3 li,
.radioList03.floatList.col4 li {
	width: 100%;
}
.radioList01.floatList li + li {
	margin-top: 10px !important;
}
.radioList02.floatList li + li {
	margin-top: 10px !important;
}
.radioList03.floatList li + li {
	margin-top: 15px !important;
}
.radioList03 .radioBtnBox .radio01 {
	font-size: 14px;
	font-size: 1.4rem;
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_radio_ic01.png);
	-webkit-background-size: 21px 22px;
					background-size: 21px 22px;
}
.radioList03 .radioBtnBox .radio01 .subTxt {
	font-size: 12px;
	font-size: 1.2rem;
}
.radioList03 .radioBtnBox .radio01.checked {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_radio_ic01on.png);
	background-color: #f4efe6;
	border: solid 2px #b7b3ab;
	-webkit-background-size: 21px 21px;
					background-size: 21px 21px;
}
.checkList01.floatList li + li,
.checkList02.floatList li + li {
	margin-top: 10px;
}
.selectCardArea {
	width: 100%;
	margin-top: 25px;
}
.selectCardArea > li {
	position: relative;
	float: left;
	width: 50%;
	padding: 10px;
	background: #ffffff;
	border-right: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
}
.selectCardArea > li .imgArea {
	display: table;
	width: 100%;
	height: 170px;
	background: #ffffff;
}
.detailCell01 .priceArea {
	width: 25%;
	font-size: 25px;
	font-size: 2.5rem;
}
.detailCell01 .priceArea .input01 {
	font-size: 25px;
	font-size: 2.5rem;
}
.detailCell01 .denomination {
	margin-left: 15px;
	font-size: 18px;
	font-size: 1.8rem;
}
.detailCell01 .denomination + .priceArea {
	margin-left: 15px;
}
.inputPWArea {
	position: static;
	text-align: left;
}
.inputPWArea + .inputPWArea {
	margin-top: 20px !important;
}
.inputPWArea > .txt01 {
	position: static;
	margin-top: 15px;
}
.inputPWArea .input01 {
	width: 100%;
}
.inputPWArea > .txt01 + .input01 {
	margin-top: 10px;
}
.btnLink01.login + .linkList01 {
	width: 100%;
	margin: 20px 0 0 0;
}
.select01 select {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_select_ic01.png);
	-webkit-background-size: 41px 41px;
					background-size: 41px 41px;
	font-size: 16px !important;
	font-size: 1.6rem !important;
}
.select01.middle select {
	width: 100%;
}
.selectBox01 .selectArea01 {
	float: none;
	width: 100%;
	margin: 0;
}
.selectBox01 .btnArea01 {
	margin-top: 15px;
	text-align: center;
}
.selectBox01 .btnArea01 .btnInput01 input {
	width: 50%;
}
.radio01 {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_radio_ic01.png);
	-webkit-background-size: 21px 22px;	
					background-size: 21px 22px;
}
.radio01.checked {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_radio_ic01on.png);
	-webkit-background-size: 21px 21px;	
					background-size: 21px 21px;
}
.check01 {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_check_ic01.png);
	-webkit-background-size: 21px 21px;
					background-size: 21px 21px;
}	
.check01.checked {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_check_ic01on.png);
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.selectCardArea > li > .txt span {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_radio_ic01.png);
	-webkit-background-size: 21px 22px;
					background-size: 21px 22px;
}
.selectCardArea > li.checked > .txt span  {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_radio_ic01on.png);
	-webkit-background-size: 21px 21px;
					background-size: 21px 21px;
}
.checkMark01 > label {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_check_ic01.png);
	-webkit-background-size: 21px 21px;
					background-size: 21px 21px;
}
.checkMark01 > label.checked {
	width: 20px;
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_check_ic01on.png);
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.formFlowList {
	width: 100%;
	margin-top: 25px;
	font-size: 12px;
	font-size: 1.2rem;
}
.formFlowList li {
	width: 50%;
	height: 46px;
}
.formFlowList li:nth-child(n+3) {
	margin-top: 2px;
}
.formFlowList li .arrowBox {
	width: 100%;
	padding-right: 24px;
	overflow: visible;
}
.formFlowList li .arrowBox:before {
	right: -25px;
	margin-top: -25px;
	border-top: solid 25px transparent;
	border-right: solid 25px transparent;
	border-bottom: solid 25px transparent;
	border-left: solid 25px #ffffff;
}
.formFlowList li .arrowBox:after {
	right: -21px;
	margin-top: -23px;
	height: 0;
	width: 0;
	border-top: solid 23px transparent;
	border-right: solid 23px transparent;
	border-bottom: solid 23px transparent;
	border-left: solid 23px #e6e6e6;
}
.formFlowList li.current .arrowBox:before {
	top: 0;
	right: -2px;
	height: 46px;
	width: 27px;
	margin-top: 0;
	background-color: #e6e6e6;
	border: none;
}
.formFlowList li.current .arrowBox:after {
	border-left: solid 23px #2f89bb;
}
.formFlowList li:nth-child(2n) .arrowBox:before,
.formFlowList li:last-child .arrowBox:before {
	top: 0;
	right: -2px;
	height: 46px;
	width: 27px;
	margin-top: 0;
	background-color: #ffffff;
	border: none;
}
.formFlowList li.current:before {
	left: -25px;
	height: 46px;
	width: 25px;
}
.formFlowList li:nth-child(2n+1):before {
	display: none !important;
}
.childFlowList {
	display: none;
}

/* ----- rivoCountWrap ----- */
.revoCount01,
.revoLimit01 {
	padding: 10px;
}
.revoCountWrap02.type02 .revoCount01 {
	width: 100%;
	margin-top: 22px;
}
.revoChangeBox {
	display: block;
	padding: 10px;
}
.revoAddingBox {
	margin-top: 0;
}
.revoAddingBox,
.revoDifferenceBox {
	display: block;
	padding: 10px;
}
.revoCount02.type02 .revoDifferenceBox {
	width: 100%;
}
.revoChangeBox .revoHead,
.revoChangeBox .revoValue,
.revoAddingBox .revoHead,
.revoAddingBox .revoValue,
.revoDifferenceBox .revoHead,
.revoDifferenceBox .revoValue {
	display: block;
	vertical-align: middle;
}
.revoChangeBox .revoHead,
.revoAddingBox .revoHead,
.revoLimit01 .revoChangeBox .revoHead,
.revoLimit01 .revoChangeBox .revoValue,
.revoDifferenceBox .revoHead {
	width: 100%;
	padding-right: 0;
}
.revoLimit01 .revoChangeBox .revoValue .checkList02 .check01:hover {
	margin-top: 0;
	padding-top: 8px;
	padding-bottom: 6px;
	background-position: 10px 50%;
}
.revoLimit01 .revoChangeBox .revoValue .checkList02 .check01.checked {
	margin-top: -1px;
	padding-top: 8px;
	padding-bottom: 6px;
	background-position: 9px 50%;
}
.revoChangeBox .revoHead .label {
	padding: 5px 0 5px 35px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic04.png) 0 0.1em no-repeat;
	-webkit-background-size: 25px;
					background-size: 25px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.revoAddingBox .revoHead .label {
	padding: 5px 0 5px 35px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic05.png) 0 0.1em no-repeat;
	-webkit-background-size: 30px 25px;
					background-size: 30px 25px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}
.revoDifferenceBox .revoHead .label {
	padding: 5px 0 5px 35px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic06.png) 0 0.3em no-repeat;
	-webkit-background-size: 19px 18px;
					background-size: 19px 18px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}
.revoChangeBox .revoValue,
.revoAddingBox .revoValue,
.revoDifferenceBox .revoValue {
	width: 100%;
}
.revoChangeBox .revoValue .valueBlock {
	width: 80%;
	font-size: 22px;
	font-size: 2.2rem;
}
.revoChangeBox .revoValue .valueBlock input {
	width: 100%;
	font-size: 22px;
	font-size: 2.2rem;
}
.revoFixWrap {
	position: static;
	padding: 5px;
	opacity: 0;
}
.revoFixWrap.fixed {
	position: fixed;
}
.revoFixWrap .revoTotalBox {
	display: table;
	width: 100%;
	padding: 5px 10px;
	background: #ffffff;
}
.revoFixWrap .revoTotalBox .revoHead,
.revoFixWrap .revoTotalBox .revoValue {
	display: block;
	width: 100%;
}
.revoFixWrap .revoTotalBox .revoHead {
	text-align: left;
	background: #ffffff;
}
.revoFixWrap .revoTotalBox .revoHead .label {
	display: inline-block;
	padding: 3px 0 3px 15px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic04.png) 0 0.3em no-repeat;
	-webkit-background-size: 13px 13px;
					background-size: 13px 13px;
	font-size: 12px;
	font-size: 1.2rem;
}
.revoFixWrap .revoTotalBox .revoDetail {
	display: table-cell;
	width: 45%;
	vertical-align: middle;
}
.revoFixWrap .revoTotalBox .revoConfirm {
	display: table-cell;
	width: 55%;
	vertical-align: middle;
}
.revoFixWrap .revoTotalBox .revoValue {
	padding: 0;
}
.revoFixWrap .revoTotalBox .totalList dt {
	font-size: 10px;
	font-size: 1.0rem;
}
.revoFixWrap .revoTotalBox .totalList .value {
	font-size: 12px;
	font-size: 1.2rem;
}
.revoFixWrap .revoTotalBox .revoConfirm {
	padding: 0 0 0 10px;
}
.revoFixWrap .revoTotalBox .revoConfirm:after {
	display: none;
}
.revoFixWrap .revoTotalBox .revoConfirm .btnLink01 > input {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic10.png) !important;
	padding: 15px 30px 15px 20px;
	font-size: 12px;
	font-size: 1.2rem;
	-webkit-background-size: 16px 16px;
					background-size: 16px 16px;
}

/* ----- point-discount-select ----- */
#point-discount-select .all-point-input > .responsiveTable02,
#point-discount-select .all-point-input > .responsiveTable02.split {
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
}
#point-discount-select .all-point-input > .responsiveTable02 tr {
	padding: 0;
}
#point-discount-select .all-point-input > .responsiveTable02 td {
	padding: 10px;
}
#point-discount-select .each-point-input .responsiveTable02:first-child {
	border-top: none;
}
#point-discount-select .each-point-input > .responsiveTable02 .inputArea {
	margin-top: 10px;
}
#point-discount-select .each-point-input > .responsiveTable02 .inputArea:before {
	display: inline-block;
	font-weight: bold;
	content: "割引金額（ご利用ポイント）";
}
#point-discount-select .each-point-input.inst-payment > .responsiveTable02 .inputArea:before {
	display: none;
}
#point-discount-select .each-point-input > .responsiveTable02 .point-input,
#point-discount-select .each-point-input > .responsiveTable02 .instTimes,
#point-discount-select .each-point-input > .responsiveTable02 .instPrice {
	margin-top: 5px;
}
#point-discount-select .each-point-input > .responsiveTable02 .instTimes:before {
	display: inline-block;
	content: "今回回数：";
}
#point-discount-select .each-point-input > .responsiveTable02 .instPrice:before {
	display: inline-block;
	content: "お支払額：";
}
#point-discount-select .each-point-input > .responsiveTable02 .clickableCell {
	margin-top: 20px;
}
#point-discount-select .each-point-input > .responsiveTable02 .clickableCell .customCheck {
	width: 100%;
}
#point-discount-select .each-point-input > .responsiveTable02 .clickableCell .customCheck:before {
	display: inline-block;
	padding-left: 30px;
	content: "全額割引する";
}
#point-discount-select .each-point-input > .responsiveTable02 .clickableCell label {
	display: inline-block;
}
#point-discount-select .clickableCell:not(.all-check-cell):hover,
#point-discount-select .clickableCell:not(.all-check-cell).checked {
	background: #ffffff;
}
#point-discount-select .each-point-input .discheckable .clickableCell {
	display: none;
}
#point-discount-select .pointFixWrap {
	position: static;
	padding: 5px;
	opacity: 0;
}
#point-discount-select .pointFixWrap.fixed {
	position: fixed;
}
#point-discount-select .pointFixWrap .pointTotalBox {
	display: table;
	width: 100%;
	padding: 5px 10px;
	background: #ffffff;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointHead,
#point-discount-select .pointFixWrap .pointTotalBox .pointValue {
	display: block;
	width: 100%;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointHead {
	text-align: left;
	background: #ffffff;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointHead .label {
	display: inline-block;
	padding: 3px 0 3px 15px;
	background: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_mark_ic04.png) 0 0.3em no-repeat;
	-webkit-background-size: 13px 13px;
					background-size: 13px 13px;
	font-size: 12px;
	font-size: 1.2rem;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointDetail {
	display: table-cell;
	width: 45%;
	vertical-align: middle;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointConfirm {
	display: table-cell;
	width: 55%;
	vertical-align: middle;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointValue {
	padding: 0;
}
#point-discount-select .pointFixWrap .pointTotalBox .totalList dt {
	font-size: 10px;
	font-size: 1.0rem;
}
#point-discount-select .pointFixWrap .pointTotalBox .totalList .value {
	font-size: 12px;
	font-size: 1.2rem;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointConfirm {
	padding: 0 0 0 10px;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointConfirm:after {
	display: none;
}
#point-discount-select .pointFixWrap .pointTotalBox .pointConfirm .btnLink01 > input {
	background-image: url(/memberservice/ownernet/smp/v1/common-files/img/sp_com_btn_ic10.png) !important;
	padding: 15px 30px 15px 20px;
	font-size: 12px;
	font-size: 1.2rem;
	-webkit-background-size: 16px 16px;
					background-size: 16px 16px;
}

/* ----- discount-calculate ----- */
.discount-calculate .discountPrice,
.discount-calculate .totalPrice {
	text-align: right;
}
.discount-calculate .discountPrice:before {
	font-weight: bold;
	content: "割引金額：";
}
.discount-calculate .totalPrice:before {
	font-weight: bold;
	content: "割引後の金額：";
}

/* ----- modal ----- */
/* custom */
#cboxContent {
	padding: 20px;
}
/* Table
------------------------------------------------------ */
.table01.spServiceTable01{
	border-left: solid 1px #dddddd
}
.table01.spServiceTable01 colgroup{
	display: none;
}
.table01.spServiceTable01 tr + tr{
	border-top: solid 1px #dddddd;
	padding: 10px;
	display: block;
}
.table01.spServiceTable01 .detailCell01{
	display: block;
	padding: 3px;
	border-left: none;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
}
.table01.spServiceTable01 .detailCell01.typeDay,
.table01.spServiceTable01 .detailCell01.typeTime{
	display: inline-block !important;
}
.table01.spServiceTable01 .detailCell01.typeTime{
	margin-left: -5px;
}
.table01.spServiceTable01 .detailCell01.typeShop{
	font-size: 15px;
	font-size: 1.5rem;
}
.table01.spServiceTable01 .detailCell01.typeShop span{
	font-size: 14px;
	font-size: 1.4rem;
}
.table01.spServiceTable01 .detailCell01 span{
	display: inline-block !important;
}
.table01 .headingCell01,
.table01 .detailCell01,
.responsiveTable01 .headingCell01,
.responsiveTable01 .detailCell01 {
	font-size: 1.4rem;
}
.responsiveTable01 .detailCell01.flex {
	display: flex;
	justify-content: flex-start;
	flex-flow: column;
}
/* EXTRA
------------------------------------------------------ */
.floatCenter {
	position: static;
	overflow: hidden;
}
.floatCenter > ul,
.floatCenter > ol {
	position: static;
	float: none;
}
.floatCenter > ul > li,
.floatCenter > ol > li {
	position: static;
	float: none;
}
.pcOnly {
	display: none !important;
}
.spOnly {
	display: block !important;
}
br.spOnly {
	display: inline !important;
}
.textAreaBox p:first-child{
	display: block;
}
.textAreaBox .textBox{
	width: 80%;
}
/* sokuji
------------------------------------------------------ */
/*----- headerWrap01 -----*/
.sokuji .headerWrap01 {
	clear: both;
	margin: 0 auto;
	width: auto;
	padding: 0;
}
#header.sokuji {
	padding: 10px;
}
#header.noFlow .sokuji .headerWrap01 {
	padding-bottom: 10px;
}
.sokuji .headerWrap01 > #formTitle {
	padding: 0;
}
.sokuji .headerWrap01 > #formTitle > .logo {
	float: left;
	padding: 0 11px 0 0;
}
.sokuji .headerWrap01 > #formTitle > .logo img {
	width: 37px;
	height: auto;
}
.sokuji .headerWrap01 > #formTitle > .heading {
	float: left;
	padding: 8px 0 0 0;
}
.sokuji .headerWrap01 > #formTitle > .heading img {
	width: 186px;
	height: auto;
}
.sokuji .headerWrap01 > #formFlow {
	clear: both;
	margin: 8px 0 0 0;
	padding: 0;
	text-align: center;
}
/* Clearfix
------------------------------------------------------ */
.footerList:after,
.sokuji .headerWrap01 > #formTitle:after{
	content: "";
	display: block;
	clear: both;
}
.footerList,
.sokuji .headerWrap01 > #formTitle {
	zoom: 1;
}

}